/* --- backup --- *//*
div#darken_site {
	position: absolute;
	left: expression( ( ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
	top: expression( ( ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
	width:expression(document.documentElement.clientWidth);
	height:expression(document.documentElement.clientHeight);
	margin-left: expression( '-' + document.getElementById('darken_site').parentNode.offsetLeft + 'px');
}

div.pageHeader div.logo img {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/logo_dt.png', sizingMethod='crop');
	background-image: url('../images/blank.gif');
}
*//* --- // backup --- */


div.veroeffentlichungWrapper div.colVeroeffentlichung_info a.button_download {
	height: 50px;
}